/* Базовая иконка */
a.esbmrk-add-to-bookmark-btn .esbmrk-icon {
    background-image: url('../img/bookmark.svg') !important;
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: -1px 0;
    opacity: 1;           /* перекроет 0.7 из плагина, если нужно */
}

/* Ховер */
a.esbmrk-add-to-bookmark-btn:hover .esbmrk-icon {
    background-image: url('../img/bookmark-filled.svg') !important;
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: -1px 0;
}

/* Состояние "отмечено" */
a.esbmrk-add-to-bookmark-btn.esbmrk-marked .esbmrk-icon {
    background-image: url('../img/bookmark-filled.svg') !important;
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: -1px 0;
}

.entry-title.title {
padding-top: 5px;
}

@media (max-width: 1024px) {
    .entry-title.title {
        padding-top: 10px;
    }
}